namespace MyOffice.Data.Repositories.Account;

using Models.Accounts;

public class AccountMotionRepository : AppRepository<AccountMotion>, IAccountMotionRepository
{
	public bool Add(AccountMotion accountMotion)
	{
		return AddBase(accountMotion) > 0;
	}
}